BANK WOORI SAUDARA - Bug #1091

[ Rec ] Transfer to Employee
04/21/2022 02:35 PM - Johanes Christian Kurni

Status: Closed Start date: 04/21/2022
Priority: Urgent Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
Description

Dear, Mbak Yomma..

Mohon bantuannya, pada saat ini dimenu applicant movement, transfer to employee sukses, tapi data employee tidak tampil di
employee master data.

terjadi perbedaan startdate dibeberapa MD after transaksi transfer to employee,
PHRPA0001, PHRPA0002, PHRPA0O015.

SQL Server: remote.minovais.com, 1438\MSSQLSERVER2012
Port: http://remote.minovais.com:31118/
Modul Rec MGT > applicant movement > transfer to employee

Terima Kasih

History

#1 - 04/26/2022 10:08 AM - Tri Rizqiaty

- File clipboard-202204261007-1ifwb.png added

- File wizard.js added

- File MinovalS.MinovaES.Extensions.Data.Element.PA.dll added

- Status changed from Assigned to Developing

Fixing :
1. Update folder Ul - app - controller - wizard : wizard.js, sesuai file terlampir

2. Update API1 & API2 : MinovalS.MinovaES.Extensions.Data.Element.PA.dll, , sesuai file terlampir
3. Update table SDATASOURCE - DataSourceName : 'PDSEMP0002', sesuai gambar dibawah

Qr EELECT * FROM dbo.SDATASOURCE WHERE DataSourceName = 'PDSEMP@@@Z’

rubah menjadi seperi ini |

W00% -

E Results @i Meggageg
DataSourceMame  TableName  StoreToTable  StingQuery —LibrandMameFile ClassMame Methodiame Active

1 | PDSEMPODOZ @ NULL 1 NULL MinovalS MinovaES Extensions Data Elemert PA  LoadDataSet  FiterApplookup 1

#2 - 04/26/2022 10:08 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

#3 - 04/26/2022 11:54 AM - ericsson ericsson

07/03/2025 12


http://remote.minovais.com:31118/

- Status changed from QA Test to Closed

Files

clipboard-202204261007-1ifwb.png 25.5 KB 04/26/2022 Tri Rizqgiaty

MinovalS.MinovaES.Extensions.Data.Element.PA.dlI 9 KB 04/26/2022 Tri Rizqgiaty

wizard.js 76.8 KB 04/26/2022 Tri Rizqgiaty
